<template>
  <div>
  	<log-in></log-in>
  	<register></register>
  </div>
</template>

<script>
import LogIn from '@/components/LogIn.vue'
import Register from '@/components/Register.vue'

export default {
  components: {
  	LogIn, Register
  }
}
</script>
